X
Tap here to go to the mobile version of the site.

Support Forum

yahoo

Posted

Sous linux avec Mozila FIRE FOX Je n'arrive plus à lire mes mails? je n'arrive pas à lire mes mails ni à en écrire, je peux juste ouvrir la boite mails mais ni en ouvrir un, ni en effacer, il manque les icones pour supprimer , deplacer etc... les mails arrivent dans ma boite mais impossible de les ouvrir. que faire ????

Sous linux avec Mozila FIRE FOX Je n'arrive plus à lire mes mails? je n'arrive pas à lire mes mails ni à en écrire, je peux juste ouvrir la boite mails mais ni en ouvrir un, ni en effacer, il manque les icones pour supprimer , deplacer etc... les mails arrivent dans ma boite mais impossible de les ouvrir. que faire ????

Modified by franalai

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape
  • getplusplusadobe16263
  • Default Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • np-mswmp
  • Shockwave Flash 12.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • Next Generation Java Plug-in 10.45.2 for Mozilla browsers
  • 1.0.30716.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Classic Java Plug-in 10.45.2 for Netscape and Mozilla
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6 (.NET CLR 3.5.30729)

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17423 solutions 157433 answers

You posted this with a Firefox/3.6.6 user agent.

Did you post this using a different computer?

You can check for problems caused by a possible corrupted user agent.

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6 (.NET CLR 3.5.30729)

See:

You posted this with a Firefox/3.6.6 user agent. Did you post this using a different computer? You can check for problems caused by a possible corrupted user agent. *Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6 (.NET CLR 3.5.30729) See: *https://support.mozilla.org/kb/Finding+your+Firefox+version *https://support.mozilla.org/kb/websites-say-firefox-outdated-or-incompatible
Tyler Downer
  • Top 25 Contributor
  • Moderator
1529 solutions 10658 answers

After fixing your User Agent, update Firefox Update Firefox to the latest release

After fixing your User Agent, update Firefox [[Update Firefox to the latest version]]